  /* =============================================================================
DESKTOP
========================================================================== */
.pad_top_header, .pad_top_header2 { padding-top: 100px; }
  .pad_top_header.shrink {padding-top: 100px;}
  .pad_top_header2.shrink {padding-top: 100px;}

.marg_top_header, .marg_top_header2 { margin-top: 100px; }
  .marg_top_header.shrink { margin-top: 100px;}
  .marg_top_header2.shrink { margin-top:  100px;}

.pos_top_header, .pos_top_header2 { top: 100px; }
.pos_top_header.shrink { top: 100px;}
.pos_top_header2.shrink { top: 100px;}

.header_top_desktop {
  
  height: 100px;
  top: 0px;
  /*-webkit-box-shadow: 0 70px 120px 40px rgba(0,0,0,.19);
  box-shadow: 0 70px 120px 40px rgba(0,0,0,.19);*/
  background: rgba(255,252,248, .75);
  /*background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );*/
  backdrop-filter:  blur(20px);

}
  .header_top_desktop.shrink {
    height: 100px;
  }
.header_center {
  text-align: center;
}
  .header_center nav {
    position: relative;
    z-index: 100;
    width: 100%;
  }
/* =============================================================================
   EXTRA
   ========================================================================== */
.header_extra_wrapper{
}
  .header_extra_wrapper *{
    color: #fdb713;
    letter-spacing: 1px;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
  }
.header_city{
}
/* =============================================================================
   LOGO
   ========================================================================== */
.header_logo_wrapper{
  width: 290px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
  .header_logo_wrapper .header_logo{
    eight: auto;
    margin-top: 5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
.header_top_desktop.shrink .header_logo_wrapper{}
.header_top_desktop.shrink .header_logo_wrapper .header_logo{}
/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}


/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
  .header_logo_wrapper{}
}
@media screen and (max-width: 979px) {
  .pad_top_header { padding-top: 60px; }
  .marg_top_header { margin-top: 60px; }
  .pad_top_header.shrink {padding-top: 60px;}
  .marg_top_header.shrink { margin-top: 60px;}
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
 NAV
 ========================================================================== */
.header_nav1 ul {
  margin-top: 0px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  min-width: 250px;
}
  .header_top_desktop.shrink .header_nav1 ul {
      margin-top: 0px;   
  }
.header_nav1 .nav_item{
  margin: 0px 2px;
  border: 0;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
}
  .header_nav1 .nav_item.highlight{
    background: #433142;
    border-radius: 3px;
  }
  
  .header_nav1 .nav_item:hover{
    background: #f5efe7;
  }
  .header_nav1 .nav_item.highlight:hover{
    background: #433142;
  }
  .header_nav1 .nav_item:hover h5{ 
    color: #433142;
  }
  .header_nav1 .nav_item.highlight:hover h5{ 
    color: #fff;
  }
  .header_nav1 .nav_item a{
    padding: 8px 20px;
  }    
    .header_nav1 .nav_item a h5{
      font-size: 16px;
      margin: 0;
      color: #333;
      font-weight: 700;
      font-weight: bold;
      ont-family: 'Bellota', sans-serif;
      font-family: 'Calistoga', 'Bellota', sans-serif;
      font-family: 'Barlow Semi Condensed', Abril Fatface;
      letter-spacing: 1px;
      font-weight: 500;
    }

.header_nav1 .nav_active { 
  background: #000;
}
  .header_nav1 .nav_active:hover { 
    background: #433142;
  }
  .header_nav1 .nav_item.nav_active a h5{
   color: #fff;
  }

.header_extra_wrapper .header_nav1 .nav_item a h5{
    font-weight: 300;
    letter-spacing: 3px;
    font-size: 10px;
}
 /* =============================================================================
   DROPDOWN MENU
   ========================================================================== */
.header_nav1 .nav_dropdown_menu{
  background: #fff;
  min-width: 0px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.header_nav1 .nav_dropdown_item{
}
  .header_nav1 .nav_dropdown_item a{
    padding: 10px 0;
    display: block;
  }
  .header_nav1 .nav_dropdown_item a:hover h6{
    color: #fff;
    text-shadow: 0 0 0 transparent;
  }
  .header_nav1 .nav_dropdown_item:hover{
    background: #ffc408;
  }
.header_nav1 .nav_dropdown_text{ 
  color: #444;
  font-size: 14px;
  font-weight: 500;
}
 
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.header_social_wrapper1{
}
	.header_social_wrapper1 .header_social_content{
	}
	.header_social_wrapper1 .header_social_icon{  
	}
		.header_social_wrapper1 .header_social_icon svg{
		}
		.header_social_wrapper1 .header_social_icon .SI_solid{
			fill: #222;
		}
		.header_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.header_social_wrapper1 .header_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   WRAPPERS
   ========================================================================== */
#mobile_header1.mobile{
}
#mobile_header1.header_top_mobile{
  background: #fff;
  position: fixed;
}
#mobile_header1 #mobile_menu_back {
  background: #fff;
}
#mobile_header1 #mobile_menu_wrap {
}
/* =============================================================================
   NAV
   ========================================================================== */
#mobile_header1 #mobile_menu {
  background: #fff;
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
    fill: #000;
  }
#mobile_header1 .nav_item{
}
  #mobile_header1 .nav_item .a{
    padding-top: 18px;
  }
  #mobile_header1 .mob_sub_menu_indicator {
    background: #000000;
  }
  #mobile_header1 .nav_item .label{
    color: #000;
    font-size: 14px;    
  }
    #mobile_header1 .nav_item > .a:hover{
    }
    #mobile_header1 .nav_item > .a:hover .label{ 
    }
#mobile_header1 .nav_active {
}
#mobile_header1 .nav_active .mob_sub_menu_indicator{
  background: #000;
}
#mobile_header1 .menu{
}

/* =============================================================================
   SUB MENU
   ========================================================================== */
#mobile_header1 .mob_sub_menu_back {
}
#mobile_header1 .mob_sub_menu {
  background: #222;
}
#mobile_header1 .mob_sub_menu .menu{
}
#mobile_header1 .mob_sub_menu .sub_menu_item{
}
  #mobile_header1 .mob_sub_menu .sub_menu_item a{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a .sub_menu_label{
    font-family: 'Roboto', sans-serif;
    color: #fff;
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a:hover .sub_menu_label{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item:hover{
  }
#mobile_header1 .sub_menu_label{ 
}


.sub_menu_close svg{
  }
  .sub_menu_close .icon_solid{
  }
  .sub_menu_close .icon_stroke{
  }
  .sub_menu_close .icon_void{
  }
    .sub_menu_close:hover .icon_solid{
    }
    .sub_menu_close:hover .icon_stroke{
    }
/* =============================================================================
   MENU BTTN
   ========================================================================== */
#mobile_header1 .bttn_mobile_menu {
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu .icon_stroke{
  }
#mobile_header1 .bttn_mobile_menu_active{
}
  #mobile_header1 .bttn_mobile_menu_active .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu_active .icon_stroke{
  }
  #mobile_header1 .bttn_mobile_menu .icon_void{
  }

/* =============================================================================
   LOGO
   ========================================================================== */
#mobile_header1 .mobile_header_logo_wrapper{
  padding: 10px 0;
  height: 40px;
}
#mobile_header1 .mobile_header_logo_wrapper .header_logo{
  height: 130%;
  margin-top: -0.5%;
}


/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}


/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   NAV
   ========================================================================== */
#mobile_menu {
}
.mobile_menu_item{
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobile_menu_item h5{
	color: #333;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
}
  .mobile_menu_item:hover {
    background: #fff;
  }
    .mobile_menu_item:hover *{
      color: #1a88e2;
    }
.mobile_menu_item_active {
    border-right: 4px solid #1a88e2 !important;
}
.mobile_menu_item_active h5 {
    color: #1a88e2;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social1
   ========================================================================== */
.mobile_social_wrapper1{
}
	.mobile_social_wrapper1 .header_social_content{
	}
		.mobile_social_wrapper1 .header_social_content:last-of-type{
		}
	.mobile_social_wrapper1 .header_social_icon{  
	}
		.mobile_social_wrapper1 .header_social_icon svg{
		}
		.mobile_social_wrapper1 .header_social_icon .SI_solid{
			fill: #222;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social2
   ========================================================================== */
.mobile_social_wrapper2{
}
	.mobile_social_wrapper2 .header_social_content{
	}
	  .mobile_social_wrapper2 .header_social_content:last-of-type{
	  }
	.mobile_social_wrapper2 .header_social_icon{
	}
		.mobile_social_wrapper2 .header_social_icon svg{
		}
		.mobile_social_wrapper2 .header_social_icon .SI_solid{
			fill: #222;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER
   ========================================================================== */
.footer1{
	background: #fff;
	color: #222;
	border-top: 1px solid #eee;
}
#footer_nav{
	width: 70%;
	margin-right: 30%;
	text-align: center;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   EXTRA
   ========================================================================== */  
.footer_extra p{
	color: #777;
}
.company_stamp {
}
.copyright{
}
.footer_signin {
}
  .footer_signin a {
  	color: #777;  
  }
.fiveone_stamp {
}
  .fiveone_stamp a{
  	color: #777;
    text-decoration: none;
  }
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   FOOTER NAV
   ========================================================================== */  
.footer_nav_item{
}
  .footer_nav_item h6{
    color: #222;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 10px;
  }
    .footer_nav_item:hover h6{
      color: #111;
    }
  .footer_nav_item:hover, .footer_nav_active{
    border-bottom: 1px solid #000;
  }
.footer_nav_active h6{
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER ORG HRS
   ========================================================================== */
.footer_org_hrs_wrapper {
}
	.footer_org_hrs_wrapper p{
	}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.footer_social1 .footer_social_item { 
}
	.footer_social1 .footer_social_item a > *{ 
		color: #111;
	}
.footer_social1 .footer_social_icon{
}
	.footer_social1 .footer_social_icon svg{
	}
	.footer_social1 .footer_social_icon .SI_solid{
		fill: #111;
	}
	.footer_social1 .footer_social_icon .SI_stroke{
		stroke: #111;
	}
	.footer_social1 .footer_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   PREVIEW
   ========================================================================== */
.post2.post_preview .preview_left, .post2.post_preview .preview_right{
}
.post2.post_preview .preview_left{ }
.post2.post_preview .preview_right{
	padding-left: 0px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
	.post2.post_preview .no_cover .preview_right{ 
		padding-left: 20px;
	}

/* =============================================================================
   HEADLINE
========================================================================== */
.post_top{
	margin-right: 40px;
}
	.post_top h4{
	}
.post2 .headline_wrapper {
	border-bottom: 1px solid #f4f4f4;
}
.post2 .headline_wrapper .post_title {	
}
	.post2 .headline_wrapper .post_title *{
	}
		.post2 .headline_wrapper .post_title .title {
			font-weight: 300;
			font-size: 42px;
		}
		.post2 .headline_wrapper .post_title .sub_title {
			text-transform: uppercase;
			font-size: 14px;
			letter-spacing: 1px;
		}
.post2 .headline_wrapper .post_date {
	margin: 0 0 0 0;
	padding: 0;
	float: none;
}
.post2 .headline_wrapper .post_date p {
	font-size: 14px;
	color: #777;
}

.post2 .cta_button{
	background: #0096d8;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-transform: uppercase;
	width: 200px;
	text-align: center;
	color: #fff;
	font-family: 'Barlow Semi Condensed', 'Nanum Gothic', sans-serif;
	position: inherit;
	float: right;
}
	.post2 .cta_button:hover{}
.post2 .blog_cover_img img{}
/* =============================================================================
   SHARING
   ========================================================================== */
.post_share_wrapper{
}
	.post_share_wrapper .share_text{
		font-size: 20px;
	}
	.post_share_wrapper .SI_solid{
		-webkit-transition: all .4s ease;
		-moz-transition: all .4s ease;
		-ms-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
	}
	.post_share_wrapper .share_item:hover .post_share_social_icon .SI_solid{
		fill: #433142;
	}

.post_share_social_icon{
}
	.post_share_social_icon svg{
	}
	.post_share_social_icon .SI_solid{
	  fill: #000;
	}
	.post_share_social_icon .SI_stroke{
	  stroke: #000;
	}
	.post_share_social_icon .SI_void{
	}
/* =============================================================================
   POST TEXT
   ========================================================================== */
.post_content_wrapper{}
.post_content_wrapper .blog_cover_img {
	margin-bottom: 0;
}
	.post_content_wrapper .blog_cover_img img {}
	.post_content_wrapper .blog_cover_img .blog_cover_img_frame{}
.post_text{}
	.post_text a {}
	.post2 .post_text, .post2 .post_text p, .post2 .post_text span, .post2 .post_text b {}
	.post_text ul, .post_text ol {}
	.post_text .blog_inline_image{}
.full_post_wrapper .blog_cover_img{
	max-height: 2000px;
	max-width: 500px;
	margin: auto;
	margin-bottom: 30px;
	border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {
	.post2 .cta_button{
		left: 50%;
	}
	.post2 .headline_wrapper .post_title .title {
		font-size: 28px;
	}
	.post2 .headline_wrapper .post_title .sub_title {
		font-size: 14px;
	}
	.post_top{
		margin-right: 0px;
	}
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {
	.post2 .cta_button{
		left: 0%;
		padding: 10px;
	    width: 150px;
	}
	
}/* =============================================================================
   PINTEREST LAYOUT
   ========================================================================== */
.pinterest_columns {
}
.pinterest_list{
}
.pinterest_item {}
.pinterest_item_wrapper {
	border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
.pinterest_modify_wrapper {
}
	.pinterest_modify_wrapper:hover {
	}
.pinterest_modify_body a {
}
.pinterest_modify_button_play{
}
	.pinterest_modify_button_play:hover{
	}
.pinterest_modify_button {
}
	.pinterest_modify_button:hover{
	}
.pinterest_modify_button_active {
}
.pinterest_item_img {
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
	.pinterest_item_img:hover{
		transform: scale(1.1);
	}

/* =============================================================================
   IMG OVERLAY
   ========================================================================== */
.gallery_image_details_wrapper{
}
.gallery_image_title_wrapper{
}
	.gallery_image_title_wrapper *{
		color: #fff;
	}
	.gallery_image_title_wrapper .title{
		font-size: 15px;
		line-height: 17px;
		font-weight: 300;
	}
	.gallery_image_title_wrapper .caption{
		font-size: 13px;
		line-height: 14px;
		font-weight: 300;
	}
	.gallery_image_title_wrapper .title:hover{
		color: #fff;
	}
	.gallery_image_title_wrapper .caption:hover{
		color: #fff;
	}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE BLOG
   ========================================================================== */
.blog_side1{
}
.blog_side1 .side_section_title{}
	.blog_side1 .side_section_title *{
		font-size: 18px;
		font-weight: 400;
		margin-top: 40px;
		color: #000;
		font-family: 'Barlow Semi Condensed', 'Nanum Gothic', sans-serif;
	}
.blog_side1 .side_blog_item_wrapper{
	padding: 0px;
	margin: 0 0 20px 0;
	background: #fffcf8;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 5px 10px -5px rgba(0,0,0,.25);
	box-shadow: 0 5px 10px -5px rgba(0,0,0,.25);
	overflow: hidden;
}
	.blog_side1 .side_blog_item_wrapper img{
		isplay: none;
	}
	.blog_side1 .side_blog_item_wrapper:hover{
		-webkit-box-shadow: 0 5px 10px -5px rgba(0,0,0,.5);
			box-shadow: 0 5px 10px -5px rgba(0,0,0,.5);
	}
	.blog_side1 .side_blog_item_wrapper .title{
		line-height: 1;
		font-size: 18px;
		font-weight: 500;
		padding: 0 10px 10px 10px;
		color: #000;
	}
	.blog_side1 .side_blog_item_wrapper .sub_title{
		font-size: 14px;
		line-height: 1;
		display: block;
		margin-left: 20px;
	}
	.blog_side1 .side_blog_item_wrapper .post_date {
		display: none;
	}
.blog_side1 .side_blog_item_text{
	padding: 10px 5px;
	margin: 0;
}
	.blog_side1 .side_blog_item_text:hover{
	}



/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   Connect Social
   ========================================================================== */
.connect1 .connect_wrapper{
}
.connect1 .connect_item {
}
.connect1 .connect_social_icon{
   margin-right: 10px;
}
.connect1 .connect_social_icon svg{
}
.connect1 .connect_social_icon .SI_solid{
	fill: #000;
}
.connect1 .connect_social_icon .SI_stroke{
	stroke: #000;
}
.connect1 .connect_social_icon .SI_void{
}
.connect1 .connect_item p {
	color: #000;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}